.max50{max-width:200px}
.paragraph--type--cta-cards .text-wrapper{text-align:left !important}
.max{max-width:1170px;margin:auto;padding-bottom:20px}
::selection{background:#ffe397;background-color:#ffe397}
.home-page-quicklinks{z-index:3 !important}
.leadership-block .paragraph__column{padding:1.6rem 2.7rem 2.7rem 2.7rem !important}
.block-masquerade{max-width:1000px;margin:0 auto}
.sd100 img{border:2px solid #5c6670 !important}.sd100 font{font-size:1em}.sd100 p{padding-bottom:30px;padding-top:10px}
